grun for Debian
---------------

The auto-completion of grun assumes that:
  * The entire input is the name of a command; the auto-completion of grun
    can't handle the arguments of a command correctly.  Note that executing
    a command with arguments works as long as the arguments are separated
    by a space and the name of the command does not contain any space
    (which is another wrong assumption).
  * Every character of the input is 1-byte character.  I don't know how to
    fix this; multibyte-character handling is too much for me and all
    commands that are currently known use only 1-byte characters in
    their name anyway.

 -- Oohara Yuuma <oohara@debian.org>  Tue,  7 Dec 2004 07:25:04 +0900

The behavior of ESC is changed for consistency; it is "cancel",
not auto-complete.

 -- Oohara Yuuma <oohara@debian.org>  Mon,  7 Jul 2003 22:49:43 +0900
